<?php
$share_title = urlencode(get_the_title());
$share_url = urlencode(get_permalink());
$share_photo = urlencode(get_the_post_thumbnail_url());
?>

<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

<!-- page-title start -->
							<!-- ================ -->
							<h1 class="page-title"><?php the_title(); ?></h1>
							<!-- page-title end -->

							<!-- blogpost start -->
							<article class="clearfix blogpost full">
								<div class="blogpost-body">
									<div class="side">
										<div class="post-info">
											<span class="day"><?php echo(get_the_date('d')); ?></span>
											<span class="month"><?php echo(get_the_date('M')); ?> <?php echo(get_the_date('Y')); ?></span>
										</div>
										<div id="affix"><span class="share">Share</span>
										<div id="share" class="sharrre">
											<ul class="social-links clearfix">
												<li class="facebook"><a href="http://www.facebook.com/sharer/sharer.php?s=100&p[title]=<?php echo($share_title);?>&p[summary]=<?php echo($share_title);?>&p[url]=<?php echo($share_url);?>&&p[images][0]=<?php echo($share_photo);?>"><i class="fa fa-facebook"></i></a></li>
												<li class="twitter"><a href="https://twitter.com/home?status=<?php echo($share_url);?>&title=<?php echo($share_title);?>"><i class="fa fa-twitter"></i></a></li>
												<li class="pinterest"><a href="https://pinterest.com/pin/create/button/?url=<?php echo($share_url);?>&media=<?php echo($share_photo);?>&description=<?php echo($share_title);?>"><i class="fa fa-pinterest"></i></a></li>
											</ul>
										</div>
										</div>
									</div>
									<div class="blogpost-content">
										<header>
											<div class="submitted"><i class="fa fa-user pr-5"></i> by <a href="<?php echo(pvs_user_url( pvs_user_login_to_id(get_the_author()) ));?>"><?php the_author(); ?></a></div>
										</header>
										<?php if ( has_post_thumbnail( ) ) {
										?>
										<div class="owl-carousel content-slider-with-controls">
											<div class="overlay-container">
												<img src="<?php echo(get_the_post_thumbnail_url()); ?>" alt="">
												<a href="<?php echo(get_the_post_thumbnail_url()); ?>" class="popup-img overlay" title="image title"><i class="fa fa-search-plus"></i></a>
											</div>
										</div>
										<?php }?>
										<?php the_content();?>
									</div>
								</div>
								<footer class="clearfix">
									<ul class="links pull-left">
										<li><i class="fa fa-comment-o pr-5"></i> <a href="<?php the_permalink(); ?>#comments"><?php comments_number('No comments', '1 comment', '% comments'); ?></a> |</li> 
										<li><i class="fa fa-tags pr-5"></i> <?php the_tags(); ?> </li>
									</ul>
								</footer>
							</article>
							<!-- blogpost end -->
</div>